/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC++/all.h -> /usr/pkg/include/FLAC++/all.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC++/decoder.h -> /usr/pkg/include/FLAC++/decoder.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC++/encoder.h -> /usr/pkg/include/FLAC++/encoder.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC++/export.h -> /usr/pkg/include/FLAC++/export.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC++/metadata.h -> /usr/pkg/include/FLAC++/metadata.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC/all.h -> /usr/pkg/include/FLAC/all.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC/assert.h -> /usr/pkg/include/FLAC/assert.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC/callback.h -> /usr/pkg/include/FLAC/callback.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC/export.h -> /usr/pkg/include/FLAC/export.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC/format.h -> /usr/pkg/include/FLAC/format.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC/metadata.h -> /usr/pkg/include/FLAC/metadata.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC/ordinals.h -> /usr/pkg/include/FLAC/ordinals.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC/stream_decoder.h -> /usr/pkg/include/FLAC/stream_decoder.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/FLAC/stream_encoder.h -> /usr/pkg/include/FLAC/stream_encoder.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libFLAC++.a -> /usr/pkg/lib/libFLAC++.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libFLAC++.so -> /usr/pkg/lib/libFLAC++.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libFLAC++.so.10 -> /usr/pkg/lib/libFLAC++.so.10
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libFLAC++.so.10.0.0 -> /usr/pkg/lib/libFLAC++.so.10.0.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libFLAC.a -> /usr/pkg/lib/libFLAC.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libFLAC.so -> /usr/pkg/lib/libFLAC.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libFLAC.so.12 -> /usr/pkg/lib/libFLAC.so.12
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libFLAC.so.12.0.0 -> /usr/pkg/lib/libFLAC.so.12.0.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/flac++.pc -> /usr/pkg/lib/pkgconfig/flac++.pc
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/flac.pc -> /usr/pkg/lib/pkgconfig/flac.pc
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/share/aclocal/libFLAC++.m4 -> /usr/pkg/share/aclocal/libFLAC++.m4
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/share/aclocal/libFLAC.m4 -> /usr/pkg/share/aclocal/libFLAC.m4
